# Generated by Django 3.2.4 on 2021-07-05 19:58

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('app_lmgas', '0022_alter_micarrito_id_producto'),
    ]

    operations = [
        migrations.AddField(
            model_name='direccion',
            name='alias',
            field=models.CharField(max_length=30, null=True),
        ),
        migrations.AddField(
            model_name='pedido',
            name='retira',
            field=models.CharField(max_length=150, null=True),
        ),
    ]
